### Enumeration

# Gimp HueRange

#### Declaration

    enum Gimp.HueRange

#### Description [src]

Hue ranges.

#### Members

`GIMP_HUE_RANGE_ALL`

  All hues.

  - Value: `0`
  - Available since: 3.0
`GIMP_HUE_RANGE_RED`

  Red hues.

  - Value: `1`
  - Available since: 3.0
`GIMP_HUE_RANGE_YELLOW`

  Yellow hues.

  - Value: `2`
  - Available since: 3.0
`GIMP_HUE_RANGE_GREEN`

  Green hues.

  - Value: `3`
  - Available since: 3.0
`GIMP_HUE_RANGE_CYAN`

  Cyan hues.

  - Value: `4`
  - Available since: 3.0
`GIMP_HUE_RANGE_BLUE`

  Blue hues.

  - Value: `5`
  - Available since: 3.0
`GIMP_HUE_RANGE_MAGENTA`

  Magenta hues.

  - Value: `6`
  - Available since: 3.0